<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
   <script>
       var a=1,b=20,summa=0;
       for(let i=a;i<=b;i++)
       {
           summa=summa+i;
       }
       document.write("Сумма чисел от А до В: "+ summa +"<br\>");
       document.write("Нечетные числа: ");
       for(let i=a;i<=b;i++)
       {
           if(i%2){document.write( i +" ")}
       }
       </script>
</body>
</html>
